





.wcvendors_sold_by_in_loop{
display: none !important;
}

.products br{
display: none;
}

.onsale{
display: none;
}

.entry-header,.woocommerce-products-header{
padding-bottom: 10px !important;
border: 0px none !important;
margin-bottom: 0px !important;
}


@media screen and ( min-width: 768px ) {


}

.product_type_variable{
display: none;
}

ul.products li.product{
margin-bottom: 10px;
margin-top: 20px;
}


.event-listings h2{
font-size: 18px;
padding: 10px !important;
text-align: left;
margin: 5px 0px 0px 0px !important;
background: #61A5E0;
color: #FFF;
border-radius: 5px 5px 0px 0px;


}

.event-listing a{
padding: 0px;
text-align: left;

}

.event-listing{
border-bottom: 1px solid rgba(0,0,0,0.1);
padding: 10px 0px;
clear: both;
overflow:hidden;
background: #EFEFEF;

color: #666;


}



.date_of_post{
line-height: 1;
float: left;
text-align: center;
margin: 0px 10px;
background: #4185C0;
padding: 14px 9px;
  width: 80px;
height: 80px;
border-radius: 5px;
}

.dayname_post{text-transform: uppercase;
letter-spacing: 1px;
color: #fff;
font-weight: 600;
font-size: 12px;
padding: 2px 0;

display: block;

}

.day_post{
display: block;

font-size: 20px;
color: #FFF;
padding: 0px 0 2px 0;

}

.month_post{
line-height: 12px;
font-size: 12px;
font-weight: 100;
padding: 0px;
display: block;
color: #FFF;

}

.event-thumb{
display: block;
float: left;
width: 80px;
text-align: center;
margin-right: 10px;

}

.event-thumb img{
border-radius: 5px;
}

.entry-content h2{
font-size: 18px;
margin: 20px 0px 0px 0px;
padding: 4px;

}


.entry-meta h2{
font-size: 18px;
margin: 20px 0px 0px 0px;
padding: 4px 0px;
}

.entry-meta h2:first-of-type {
  margin: 0px;
}

.entry-content h2:first-of-type {
  margin: 0px;

}

.featuredgigs{
background: #EFEFEF !important;
padding: 0px 0px 15px 0px;
}

.featuredgigs a:nth-child(3){
font-size: 14px;
background: rgba(0,0,0,0.8);
display: block;
padding: 5px 10px;
color: #FFF;
line-height: 18px;
text-transform: uppercase;

}



.featured-event-date{
  font-size: 18px;

padding: 5px 10px;
margin: 15px 0px 0px 0px;
background: #61A5E0;
color: #FFF;
border-radius: 5px 5px 0px 0px;


}


.homeslider{
background: #EFEFEF !important;
padding: 5px 0px 15px 0px;
  border-radius: 5px;

}

.homesliderbig{
  margin: 10px 0px;
font-size: 16px;
line-height: 18px;

}

.homeslidersmall{
margin: 10px 0px;
font-size: 14px;
line-height: 16px;
}

.homeslidersmall .event-thumb{
margin-right: 0px;
}

.homesliderline{
clear: both;
border: 1px solid #DEDEDE;
margin: 0px 10px;
}


.localcloud{
line-height: 18px;
text-align: justify;
}

.product h1{
margin-bottom: 5px;
border-bottom: 1px solid #CCC;
padding-bottom: 5px;
}

.product .wccf_grand_total{
display: none;
}



.product .price{
margin: 0px !important;
}

.product #size{
width: 100%;
font-size: 24px;
padding: 5px;
border: 1px solid #CCC;
color: #666;
margin-bottom: 0px !important;
}

.product .variations td{

}

.noise-product-subinfo{
text-transform: uppercase;
font-size: 13px;
}

.noise-product-info h2{
margin: 20px 0px 10px 0px;
font-size: 22px;

}

.noise-product-info p{
font-size: 14px;
line-height: 18px;
text-align: justify;
}

.noise-product-info td, .noise-product-info th{
padding: 2px 5px;
background: #FFF;
font-size: 12px;
}


.group-slider{
margin: 0px;
}

.group-slider ul{
padding: 10px;
margin: 10px 15px 40px 15px;
list-style: none;
}




@media screen and ( min-width: 768px ) {

  .group-slider h2{
font-size: 18px;
margin: 0px;
}

.large-block-grid-4 > li {
width: 25%;
background: #FFF;
}
.large-block-grid-4 > li:nth-of-type(n) {
clear: none;
}
.large-block-grid-4 > li:nth-of-type(4n+1) {
clear: both;
}
}

@media screen and ( max-width: 767px ) {

.group-slider h2{
font-size: 14px;
margin: 0px;
}

.large-block-grid-4 > li {
width: 50%;
background: #FFF;

}
.large-block-grid-4 > li:nth-of-type(n) {
clear: none;
}
.large-block-grid-4 > li:nth-of-type(4n+1) {
clear: both;
}
}


.noisegift{
margin: 5px 0px;
display: block;
 margin-left: auto;
 margin-right: auto;

}

.noisegiftadd{
background: #F1F1F1;
  text-align: left;

}

.noisegiftadd input{
  font-size: 14px;
}


.noisegiftadd div{
font-size: 18px;
text-transform: uppercase;
color: #000;

}

.noisegiftadd h2{
  margin: 10px 0px 0px 0px;
}


.noisegiftadd a{
font-size: 18px;
color: #FFF;
background: #ee1d5f;
padding: 10px;
text-transform: uppercase;
}

.noisegiftadd img{
float: left;
height: 120px;
padding: 5px 0px;
}

.noiseproductssubcats{
margin-bottom: 40px;
}

.noiseproductssubcats div{
padding: 0px !important;
}

.noiseproductssubcats a{
background: #F5F5F5;
display: block;
margin: 2px;
padding: 5px;
font-size: 14px;
text-align: center;
border-radius: 2px;
color: #000;
}



.noiseproductscattopimages div{
padding:  0px 2px;
margin-bottom: 2px;
}



.noiseproductscattopimages a img{
    -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
}

.noiseproductscattopimages a img:hover
{
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.5);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.5);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.5);
  transition: all 200ms ease-in;
  transform: scale(1.03);
}

@media only screen and (max-width: 479px) {

h1{
  margin-bottom: 0px;
}


.noiseproductssubcats div{

width: 50% ;
  float: left;

}

.noiseproductssubcats a{
  font-size: 12px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
max-width: 200px;
}

  .hidemobile{
      display: none !important;
  }

.noisegiftadd{
background: #F1F1F1;
  text-align: center;
margin-bottom: 20px;
}


.noisegiftadd div{
font-size: 14px;
text-transform: uppercase;
line-height: 14px;
margin: 10px;
}


.noisegiftadd a{
padding: 10px;
display: block;
}

.noisegiftadd img{
float: left;

width: 45% !important;
height: auto !important;

}

}

.noiseeventinfo{
border-top: 1px solid #EEE;
border-bottom: 1px solid #EEE;
padding: 10px 0px;
margin: 5px 0px;
}

.noiseeventinfo .columns{
padding: 0px;
}

.noiseeventinfo .noiseventdate{
font-size: 22px;
line-height: 20px;
padding: 4px 0px 0px 0px;
}

.noiseeventtickets a{
padding: 10px 20px;
border: 1px solid rgba(67,75,92,0.2);
border-radius: 3px;
background: #757D98;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
text-decoration: none;
text-transform: uppercase;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
display: block;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.noiseeventtickets a:hover{
box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
background: #959DB8;
}

.single-gig h1{
margin: 0px;
}

.noiseproductssubcatsalpha h2{
margin: -5px 0px 0px -25px;
float: left;
}

.noiseproductssubcatsalphanewletter{
margin: 10px 0px;
border-top: 1px solid #EEE;

}
